*{margin:0; padding:0;font-family: Arial, Tahoma, Helvetica;}
html{ margin:0px; padding:0;height:100%;font-family: Arial, Tahoma, Helvetica;min-width:;}
body{ margin:0px;padding:0; font-family: Arial, Tahoma, Helvetica;font-size: 14px;height:100%; }
body *{direction:rtl;color:#555555}
img{border:0;}
a{text-decoration: none; display:block;cursor:pointer}
a:link{text-decoration: none;}

.container-100{position:relative;overflow:hidden;min-width:320px;width:100%;min-height:100%;overflow:hidden;float:right;background-color:#EBEBEB }
.container-100.container-100 > div{position:relative;}
/**/

#banner {background-color: rgba(0, 0, 0, 0.5);    height: 100%;    position: fixed;    width: 100%;    z-index: 999999;}
#banner .banner {background: #f4f4f4 none repeat scroll 0 0;    border: 6px solid #e2e2e2;    border-radius: 25px;    bottom: 0;    height: 362px;    left: 0;    margin: auto;    max-width: 640px;    position: absolute;    right: 0;    top: 0;    width: 100%;}
#banner .banner iframe {border: 0 none;    border-radius: 25px;    height: 100%;    width: 100%;}
#banner .banner .closeframe {background: rgba(0, 0, 0, 0) url("http://www.irooms.co.il/webimages/cs/x.png") repeat scroll 0 0;    cursor: pointer;    height: 36px;    left: -6px;    position: absolute;    top: -6px;    width: 36px;}

/**/
div.header{width:100%;float:left;height:138px;background:#E9E9E9;z-index:9999;}
div.header .in-header{width:100%;max-width:1000px;height:138px;margin:0 auto;}
div.header .in-header .logo{float:right;height:92px;width:270px;display:block;position:relative;z-index:1}
div.header .in-header .logo img{float:right;height:90%;margin-top:6px;margin-right:50px;}
div.header .in-header .right-box{width:256px;height:76px;float:left;overflow:visible;margin-top:10px;}
div.header .in-header .right-box .but-cont{position:relative;height:34px;width:256px;float:right;background:#f2f2f2;border-radius:6px;}
div.header .in-header .right-box .but-cont ~ .but-cont{margin-top:8px;}
div.header .in-header .right-box .but-cont input{border:none;direction:ltr;height:34px;line-height:34px;padding-left:44px;width:212px;display:block;font-weight:bold;font-size:20px;color:#a4050e;text-align:right;background:url(../webimages/search.png) left center no-repeat;}
div.header .in-header .right-box .but-cont div.like{height:20px;padding:7px 2px;width:90px;float:right;}
div.header .in-header .right-box .but-cont a{border:none;direction:ltr;height:34px;line-height:34px;padding-left:44px;display:block;font-weight:bold;text-align:right;background:url(../webimages/face.png) left center no-repeat;width:118px;color:#144087;font-size:14px;float:left;}
div.header .in-header .right-box .but-cont .semi-cont{float:left;width:256px;height:34px;}

div.header .in-header .right-box .but-cont .hide-but-search{display:none;}
div.header .in-header .right-box .but-cont .hide-but{display:none;}
div.header .in-header.mini .right-box .but-cont .hide-but{background:url(../webimages/face.png) left center no-repeat;height:34px;width:34px;z-index:10;position:absolute;left:0;top:0;display:block;border:0; }
div.header .in-header.mini .right-box .but-cont .hide-but-search{height:34px;width:34px;z-index:10;position:absolute;right:0;top:0;display:block;border:0;opacity:0;filter:alpha(opacity=0);}

div.header .in-header.mini .right-box{position:absolute;top:10px;left:5px;overflow:visible;z-index:100;margin:0;width:auto;}
div.header .in-header.mini .right-box .but-cont{width:34px;overflow:hidden;position:absolute;top:40px;left:0;}
div.header .in-header.mini .right-box .but-cont a{padding:0;margin-left:40px;background:none;width:120px;}
div.header .in-header.mini .right-box .but-cont.open{width:256px;}
div.header .in-header.mini .right-box .but-cont input{padding:0;width:34px;}
div.header .in-header.mini .right-box .but-cont div.like{}
div.header .in-header #menu{position:relative;width:100%;height:44px;background:#E8820C;margin:0 -1px;float:left;border:1px #EBEBEB solid;border-radius:3px;}
div.header .in-header.mini .right-box .but-cont .semi-cont{float:left;}


.header .in-header .right-box .searchform {left:5px; background:#f2f2f1; border-radius:5px; width:256px; height:32px; float:right;margin:4px auto; }
.header .in-header .right-box .searchform #clsbtn{width:32px; height:32px; background:url(/webimages/cls.png) center center no-repeat; position:absolute;right:-32px; cursor:pointer; display:none;}
.header .in-header .right-box .searchform #opnbtn{width:32px; height:32px; position:absolute;left:0px; cursor:pointer; display:none;z-index:1}
.header .in-header .right-box .searchform #formholder {height:32px; overflow:normal; padding-right:10px; border-radius:4px}
.header .in-header .right-box .searchform #formholder .typeahead{background:none;border:none;line-height:34px;}

.header .in-header .right-box .searchform .txtinp{border:0; direction:rtl; text-align:right; line-height:32px; font-size:14px; font-family:arial; height:32px}
.header .in-header .right-box .searchform .twitter-typeahead {float:right}
.header .in-header .right-box .searchform .tt-query{border:0; direction:rtl; text-align:right; line-height:32px; font-size:14px; font-family:arial; height:32px; color:#777 }
.header .in-header .right-box .searchform .tt-hint {border:0; direction:rtl; text-align:right; line-height:32px; font-size:14px; font-family:arial; height:32px}
.header .in-header .right-box .searchform .tt-dropdown-menu {margin-right:-10px; background-color: #FFFFFF;border: 1px solid rgba(0, 0, 0, 0.2);box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);height: 170px; overflow: auto;padding: 8px;  width: 234px;}
.header .in-header .right-box .searchform .submi {cursor:pointer;border:0;border-radius:4px; background:url(/webimages/search.png) center center no-repeat #195DA8; height:32px; width:32px; float:left}

div.header .in-header.mini .right-box .searchform #opnbtn{display:block}
div.header .in-header.mini .right-box .searchform #formholder{overflow:hidden;}
div.header .in-header.mini .right-box .searchform{position:fixed; top:2px; width:32px;}

#template{height:1px;opacity:0;filter:alpha(opacity=0);}
#menu > ul{background:#E8820C;font-size:0;opacity:0;filter:alpha(opacity=0);width:100%;height:44px;max-width:1000px;list-style:none;text-align:center;margin:0 auto}
#menu > ul > li{position:relative;height:44px;display:inline-block;list-style:none;margin:0 auto;vertical-align:top;overflow:hidden;overflow:visible;}
#menu > ul > li ~ li ~ li{background:url(../webimages/sep_menu.png) right center no-repeat; -webkit-transition: background 0.5s linear;-moz-transition: background 0.5s linear;-ms-transition: background 0.5s linear;-o-transition: background 0.5s linear;transition: background 0.5s linear;}


#menu > ul > li ~ li:hover{ background-color:grey; }
#menu > ul > li ~ li.active{background-color:grey;}

#menu > ul > li.expand{display:none;}
#menu > ul > li > a{display:block;height:24px;line-height:24px;width:100%;text-align:center;font-size:16px;font-weight:bold;color:#fff;height:44px;line-height:44px;width:100%;}
#menu > ul > li ul{float:right;position:relative;display:inline-block;height:1px;opacity:0;filter:alpha(opacity=0);width:auto;width:167px; overflow:hidden;}
#menu > ul > li ul > li{height:30px; list-style:none;background:#ea3308;width:167px;}
#menu > ul > li ul > li:first-child{border-top:0}
#menu > ul > li ul > li a{width:157px;padding:1px 5px;float:right;white-space: nowrap;line-height:28px;height:28px; color:#fff;font-size:14px;font-weight:bold}
#menu > ul > li ul > li:hover a{text-decoration:underline;}

#header #menu.collapsed{height:60px;border:1px #dedede solid;border-left:0;border-right:0;}
#menu > ul.collapsed{overflow:hidden;height:44px;position:absolute;top:0;left:0;}
#menu > ul.collapsed li.expand{cursor:pointer;margin:0;padding:0;height:44px;width:100%;float:left;display:block;background:url(../webimages/open_menu.png) no-repeat;background-size:32px;background-position:10px;}

#menu > ul.collapsed li{overflow:hidden;position:relative;border:0 #333333 solid; margin-top:3px;height:32px;cursor:pointer;}
#menu > ul.collapsed li.expandable{background:url(../webimages/expandable-button.png) left 0 no-repeat;}
#menu > ul.collapsed li a{color:#565656;font-weight:bold;width:auto;display:block;position:absolute;left:0;right:0;top:0;height:28px;line-height:28px;border:2px #d8d8d8 solid;background:url(../webimages/mini-menu-li-bg.png)}
#menu > ul.collapsed li ul{width:100%;float:right;border:2px #ffffff solid;padding:0;border-right:1px #333333 solid;border-top:1px #333333 solid;margin-top:30px;height:auto;opacity:inherit;filter:inherit;}
#menu > ul.collapsed li ul li{width:100%;background:none;}
#menu > ul.collapsed li ul li a{left:0;padding-right:0;background:url(../webimages/mini-menu-li-bg.png);border:2px solid #d8d8d8 !important;}
#menu > ul.collapsed li ul{background:none;border:0}
#menu > ul.collapsed li.expandable a{border:2px #E2E2E2 solid;left:44px;height:28px;line-height:28px;}


.ruller{width:auto;overflow:hidden;visibility:none;height:1px;white-space: nowrap;float:right;font-size:16px;padding:0 10px}

#gallery-container{position:relative;width:100%;height:auto;overflow:hidden;max-width:1000px;margin:0 auto;background:url(../webimages/semi-white-main.png)}
#gallery-container .gall-cont{width:100%;min-height:150px; padding-bottom:30%;position:relative;margin:0 auto;}
#gallery-container .gall-cont #gallery{position:absolute;top:10px;right:10px;bottom:10px;left:10px;overflow:hidden;}
#gallery-container .gall-cont #gallery.small-text{left:0;right:0;top:0;}

.responsive-slider .thumbnails .thumb img ,
.responsive-slider .slide img{max-width:100% !important;}


#gallery .slide{position:absolute;z-index:0;width:400%;height:100%;text-align:center;top:0;left:-150%;}
#gallery .slide ~ .slide{display:none;}
#gallery .slide img{position:relative;height:95%;width:auto;display:block;margin:0 auto;}
#gallery .slide .descr-cont{position:absolute;width:25%;left:10px;right:30px;max-width:1200px;margin:auto;bottom:30px; height:auto;}
#gallery .slide .descr{float:right;background:url(../webimages/desc-semi-white.png);max-width:320px;width:90%;min-width:300px;font-size:18px;color:#ffffff;text-align:right;}
#gallery .slide .descr h3{overflow:hidden;padding-right:10px;font-size:18px;color:#2f2f2f;height:20px;line-height:20px;text-align:center;text-align:right}
#gallery .slide .descr p{padding-right:10px;font-size:14px;color:#2f2f2f;min-height:16px;line-height:16px;text-align:center;text-align:right}
#gallery .slide .descr .price{font-size:24px;font-weight:bold;text-align:center;width:90px;height:50px;background:#ea3308;float:left;color:#fff;}
#gallery .slide .descr .price span{color:#fff;text-align:center;font-weight:normal;display:block;font-size:12px;}
#gallery.small-text .slide .descr{padding:5px;}
#gallery.small-text .slide .descr h3{font-size:14px;line-height:18px;height:18px;}
#gallery.small-text .slide .descr p{font-size:11px;line-height:12px;}

.hotel-tabs{width:100%;height:214px;overflow:visible;position:relative; background:url(../webimages/semi-white-main.png);max-width:1000px;margin:0 auto;overflow:hidden; margin-top:150px; }
#slider{position:relative;text-align:center;width:100%;height:174px; top:18px; }
#slider .slide_area{position:relative;height:260px;width:100%;margin:0 auto;overflow:visible;max-width:1278px;text-align:center;}

.hotel-tabs #pointers2{width:320px;height:30px;position:absolute;bottom:0;right:50%;margin-right:-160px;text-align:center}
.hotel-tabs #pointers2 .point{height:20px;width:20px;background:url(../webimages/point_bg.png) center center no-repeat;margin:0 auto;display: inline-block;}

#pointers{width:320px;height:30px;position:absolute;top:15px;right:50%;margin-right:-160px;text-align:center;z-index:99999}
#pointers .pointer{cursor:pointer;height:20px;width:20px;background:url(../webimages/point_bg.png) center center no-repeat;margin:0 auto;display: inline-block;}
#pointers .pointer_a{cursor:pointer;height:20px;width:20px;background:url(../webimages/point_bg_a.png) center center no-repeat;margin:0 auto;display: inline-block;}


#slider .slide-place-holder{position:relative;z-index:0;display:inline-block;height:230px;width:280px;margin:0 1.4% 100% 1.4%;}
#slider .slide{height:50px;padding-top:124px;width:280px;position:absolute;top:0;left:-280px;z-index:1;display:block;}
#slider .slide .info{background:url(../webimages/semi_black.png);height:50px;overflow:hidden;width:100%;}
#slider .slide strong{width:200px;display:block;color:#ffffff;font-size:18px;font-weight:bold;text-align:right;float:right;height:23px;line-height:22px;padding:0 10px;}
#slider .slide span{width:200px;display:block;float:right;height:22px;color:#ffffff;text-align:right;line-height:18px;float:right;padding:0 10px;}
#slider .slide .price{float:left;width:60px;height:100%;color:#fff;font-size:17px;}
#slider .slide .price span{height:auto;line-height:100%;padding:0;margin-top:10px;font-size:12px;width:auto;font-weight:normal;}

#slider .slide,
#slider .slide *{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}



.footer-place-holder{margin-top:20px;clear:both;width:100%;height:50px;}
.container-100.container-100 > div.footer{position:absolute;left:0;bottom:0;height:50px;width:100%;background:#f0f0f0}
.footer .innerfoot{max-width:960px;width:100%;height:50px;margin:0 auto}

#list{max-width:1006px; width:100%;height:auto;margin:0 auto;overflow:hidden;position:relative;text-align:center;font-size:0;}
#list .product-place-holder{position:relative;z-index:0;display:inline-block;height:320px;width:323px;margin:6px 6px; }
#list .productItem{display:block;position:absolute;top:100%;left:-350px;top:0;background:#fff;border:1px solid #c6c6c6;width:323px;height:320px; ;z-index:10; ;}
#list .productItem a{position:relative;z-index:0;height:100%;width:100%;display:block;overflow:hidden;}
#list .productItem h3{line-height:26px;color: #3f3f3f;height:26px;font-size: 20px;padding:0 15px;margin-top:3px;width:233px;overflow:hidden;float:right;cursor:pointer;text-align:right;}
#list .productItem .area{ width:255px;float:right;cursor:pointer;text-align:right;color: #3f3f3f;font-size:14px;height:26px;line-height:14px;padding:2px 15px;}
#list .productItem .thepic{display:block;height:205px;width:301px;margin:5px auto;margin-left:10px;float:left;overflow:hidden;}
#list .productItem .thepic img{float:left;display:block;}
#list .productItem .bottom-line{position:absolute;bottom:0;width:100%;height:50px;z-index:99999999999;overflow:hidden;background:#fff;}
#list .productItem .bottom-line .dist{font-size:16px;float:left;height:50px;line-height:50px;color:#ea3308;font-weight:bold;margin-left:50px;width:100px;}
#list .productItem .actor_cont {height: 50px;left: 3px;position: absolute;bottom: 0px;width: 316px;}
#list .productItem .actor_cont .actor {background: rgba(0,0,0,0.9);color: #ffffff;text-align:right;font-size: 12px;height: 100px;left: 0;font-weight:bold;padding: 5px 10px 0 10px;position: absolute;top: 0px;width: 296px;z-index:10;}
#list .productItem .opa-button{width:40px;height:50px;position:absolute;left:10px;top:10px;border:0;cursor:pointer;}
#list .productItem .price{position:absolute;top:10px;left:5px;font-size:20px;color:#E8820C;width:60px;font-weight:bold;}
#list .productItem .price span{font-size:14px;color:#E8820C;display:block;font-weight:normal;}
#list .productItem .description{font-size:22px;line-height:44px;color:#E8820C;display:block;text-align:right;float:right;padding:0 10px;}
#list.small .product-place-holder{margin-right:0;margin-left:0;width:320px;}
#list .productItem .navigate_waze{position:absolute;bottom:10px;left:10px;background:url(../webimages/waze_icon.png) left center no-repeat;width:40px;height:30px;display:block;z-index:99999999;}

.text-page-block{width:100%;max-width:1000px; overflow:hidden;background:#ffffff;margin:0 auto; clear:both;}
.text-page-block > *{width:100%;}
.text-page-block .inner-block{width:auto; margin:8px;height:auto;;min-height:80px;overflow:hidden;position:relative;}
.text-page-block .inner-block.closed{height:250px;}
.text-page-block .inner-block h1.gray-title ,
.text-page-block .inner-block > h1{ background: #e6e6e6;border-radius:10px 0 0  10px;color: #333333;float: right;font-size: 18px;font-weight: bold;min-height: 20px;padding:7px 0 ;line-height: 20px;margin-top: 15px;padding-right: 10px;padding-left:10px;min-width:70%;width:auto;max-width:710px;}
.text-page-block .inner-block .text-block{width:96%;padding:10px 2%;overflow:hidden;float:right;clear:both;}
.text-page-block .inner-block h1.gray-title{margin-right:-20px;padding:0 15px;margin-bottom:10px;}
.text-page-block .inner-block > h1.h1-2{float:none;margin-left:340px;width:auto;min-width:50%;}



.gallery{width:100%;max-width:700px;position:relative;height:auto;overflow:hidden;margin:10px auto;clear:both;}
.gallery .gallery-container{height:1px;width:100%;padding-bottom:80%;overflow:hidden;}
.gallery .gallery-container *{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.responsive-slider{min-width:280px;direction:ltr;min-height:1px;position:absolute;top:0;left:0;right:0;bottom:0;z-index:0;}
.responsive-slider .slide{width:100%;height:81%;z-index:0;position:absolute;top:0;text-align:center;vertical-align:center;}
.responsive-slider .slide ~ .slide{left:100%;}
.responsive-slider .slide img{top: 0;left: 0;margin: auto;max-height: 100%;max-width: 100%;position: absolute;right: 0;}
.responsive-slider .thumbnails{min-width:200px;direction:rtl;overflow:hidden;width:100%;position:absolute;height:19%;z-index:10;left:0;bottom:0;text-align:center;font-size:0;}
.responsive-slider .thumbnails .thumb{cursor:pointer;position:absolute;top:0;left:-20%;height:90%;top:5%;width:20%;text-align:center;vertical-align:center;min-width:60px;}
.responsive-slider .thumbnails .thumb img{bottom: 0;left: 0;top:0;margin: auto;max-height: 100%;max-width: 100%;position: absolute;right: 0;}
.responsive-slider .thumbnails .thumb.active img{border:1px #000000 solid;box-shadow: 0px 0px 5px #888888;}
.responsive-slider .thumbnails .thumb-place{height:10px;width:20%;display:inline-block;vertical-align:top;margin:0 5px;min-width:60px;}
.responsive-slider .arrow-right{z-index:99;right:10px; position:absolute;cursor:pointer;height:77px;top:36%;width:51px;background:url(../webimages/b_right_arrow.png) right center /40px no-repeat;}
.responsive-slider .arrow-left{z-index:99;left:10px; position:absolute;cursor:pointer;height:80px;top:36%;width:51px;background:url(../webimages/b_left_arrow.png) left center /40px no-repeat;}
.responsive-slider .thumbnails .arrow-right{position:absolute;right:0;cursor:pointer;height:100%;margin-top:0;top:0;width:35px;background-size:30px;z-index:9999999;}
.responsive-slider .thumbnails .arrow-left{position:absolute;left:0;cursor:pointer;height:100%;margin-top:0;top:0;width:35px;background-size:30px;z-index:9999999;}
.responsive-slider ~ .responsive-slider{display:none;}


.phone-order-container{width:306px;height:34px;position:absolute;top:15px;left:15px;}
.phone-order-container a{display:block;background:url(../webimages/mini_phone.png) right top no-repeat #E8820C;border-radius:10px; color:#ffffff;height:34px;line-height:34px;direction:ltr; width:114px;padding-right:34px;float:left;font-size:16px;font-weight:bold;text-align:right;}
.phone-order-container span{display:block;width:28px;float:left;height:34px;line-height:34px;text-align:center;color:#b9050f}
.phone-order-container input{border:0;background:#E9E9E9;;border-radius:10px;height:34px;line-height:32px;text-align:center;cursor:pointer;color:#ffffff;font-size:14px;width:104px;}
.phone-order-container a.waze{margin-left:3px;font-size:12px;display:block;min-width:1px;border-radius:10px;padding:3px 0;height:28px;line-height:14px;background:url(../webimages/waze_icon.png) right center no-repeat #E8820C;font-weight:bold;padding-right:30px;width:46px;background-size:auto 66%;}
.phone-order-container a.price{width:70px;text-align:center;margin-left:3px;font-size:12px;display:block;min-width:50px;border-radius:10px;padding:3px 0;height:28px;line-height:12px;background:#E8820C}
.phone-order-container a.price span{color:#ffffff;height:16px;font-weight:bold;line-height:16px;font-size:16px;font-weight:bold;text-align:center;width:100%;}
#side-menu{width:186px;height:auto;float:right;min-height:100px;margin-right:20px;margin-top:40px;padding-bottom:20px}
#side-menu li.expand{display:none;line-height:34px;font-size:15px;font-weight:bold;color:#E8820C;text-align:center;}
#side-menu li{list-style:none;height:34px;width:186px;background:url(../webimages/new-side-background.png);margin-top:10px;}
#side-menu li.active{background:url(../webimages/new-side-background-active.png)}
#side-menu li.active a{color:#E8820C;}
#side-menu li a{height:34px;width:170px;text-align:right;padding-right:16px;line-height:34px;font-size:13px;font-weight:bold;color:#000;}
#side-menu li.gal{background:url(../webimages/new-side-background-gal.png)}
#side-menu li.gal a{cursor:default}
.container-100.small .text-page-block .inner-block{margin:0}
.text-page-block .inner-block .site-page-text{padding:25px;width:auto;margin:20px;margin-right:206px;min-height:400px;background:#e6e6e6;overflow:hidden;border-radius:10px}
.text-page-block.jump1 .inner-block h1.h1-2{margin-left:0;}
.text-page-block.jump1 .inner-block .phone-order-container{position:relative;width:300px;top:inherit;left:inherit;margin:10px auto 5px auto;float:none;}


.text-page-block.jump1 .inner-block .site-page-text img{max-width:40%;}
.text-page-block.jump1 .inner-block .site-page-text #map-canvas img{max-width:100%;}
.text-page-block.jump1.jump2 .inner-block .phone-order-container{margin-bottom:10px;}
.text-page-block.jump1.jump2 .inner-block h1.h1-2{height:auto;background:#333;min-height:22px;line-height:22px;color:#ffffff;padding:4px 15px;margin-top:0;border-radius:0;}
.text-page-block.jump1.jump2 .inner-block #side-menu{padding:0;float:left;width:100%;margin:0 0 10px 0;height:34px;overflow:hidden;min-height:10px}
.text-page-block.jump1.jump2 .inner-block #side-menu li.expand{margin-top:0;display:block;height:34px;width:96%;padding:0 2%;background:url(../webimages/side-menu-small-bg.png) left top no-repeat #d5d5d5}
.text-page-block.jump1.jump2 .inner-block #side-menu.open{height:auto;}

.text-page-block.jump1.jump2 .inner-block #side-menu li{margin-top:4px;background:#d5d5d5;width:100%;position:relative}
.text-page-block.jump1.jump2 .inner-block #side-menu li a{width:94%;padding:0 3%;}
.text-page-block.jump1.jump2 .inner-block .site-page-text{margin:20px 0;padding:10px;background:none;}


.text-page-block .order-form{width:auto;float:right;}
.text-page-block .order-form .label{float:right;color: #474f36;font-size: 16px;font-weight: bold;height:30px;line-height:30px;width:60px;margin-bottom:10px;float:right;clear:both;}
.text-page-block .order-form input[type='text']{width:240px;height:30px;border:1px #bfbfbf solid;padding:0 10px;margin-bottom:10px;float:right;}
.text-page-block .order-form textarea{width:240px;height:90px;border:1px #bfbfbf solid;padding:5px 10px;margin-bottom:10px;float:right;}
.text-page-block.jump1 .order-form input[type='text']{width:175px;}
.text-page-block.jump1 .order-form textarea{width:175px;}
.text-page-block.jump1.jump2 .order-form .label{width:50px;}
.text-page-block.jump1.jump2 .order-form input[type='text']{width:182px;}
.text-page-block.jump1.jump2 .order-form textarea{width:182px;}
.text-page-block .order-form input.submi{float:right;clear:both;margin-right:-25px;}

.text-page-block .sometext{margin-right:350px;}
.text-page-block.special .sometext{width:100%;margin:10px 0;float:right;}

.map-conainer{margin:20px auto;width:90%;height:320px;border:2px solid #7A7870;position:relative;}
#map-canvas{width:100%;height:250px;}

.text-page-block .inner-block .site-page-text .mini_tr{width:98%;height:auto;float:right;padding:5px 1%;}
.text-page-block .inner-block .site-page-text .mini_tr .mini_td1{color: #333333;float: right;font-weight: bold;text-align: right;width: 90px;}
.text-page-block.jump1 .inner-block .site-page-text .mini_tr .mini_td1{width:100%;}
.text-page-block.jump1 .inner-block .site-page-text .mini_tr .mini_td2 {margin-right:0;}
.text-page-block .inner-block .site-page-text .mini_tr .mini_td2{margin-right:100px;}

#footer{width:100%;min-height:280px;padding-top:18px;overflow:hidden;float:right;text-align:center;background:#CFCFCF	}
#footer .innerfoot{position:relative;max-width:1200px;width:100%;margin:0 auto;min-height:215px;text-align:center;overflow:hidden;}
#footer .innerfoot .bottom-logo{float:left;width:180px;height:140px;margin-top:20px;}
#footer .innerfoot .bottom-logo .logo{width:270px;height:92px;display:block;}
#footer .innerfoot .bottom-logo .logo img{float:right;height:100%;}
#footer .innerfoot .bottom-logo .logo strong{width:120px;margin-<?=$float?>:4px;text-align:<?=$float?>;line-height:14px;color:#640909;font-size:12px;float:<?=$float?>;margin-top:5px;display:block;}

#footer .innerfoot ul{display:inline-table;height: auto;overflow: hidden;width: 96%; max-width:912px;text-align:<?=$float?>;vertical-align:top;margin:15px 2% 0 2%;}
#footer .innerfoot ul > li{border-<?=$float?>:0 #ffffff dotted;padding-<?=$float?>:5px;display:inline-table;text-align:<?=$float?>; overflow:hidden;line-height:20px;max-width:100%;min-width:120px;}
#footer .innerfoot ul > li:first-child{padding-<?=$float?>:0;border:0}
#footer .innerfoot ul > li > a{display:block;height:24px;line-height:24px;text-align:<?=$float?>;color:#fff;font-weight:bold;font-size:14px;}
#footer .innerfoot ul > li ul{float:<?=$ofloat?>;width:100%;height:auto;overflow:hidden;margin:0;margin-top:15px;}
#footer .innerfoot ul > li ul >li{clear:both;float:<?=$float?>;margin-<?=$float?>:2%;min-height:20px;border:0;padding-<?=$float?>:0;}
#footer .innerfoot ul > li ul > li a{display:block;height:auto;min-height:20px;line-height:20px;text-align:<?=$float?>;color:#fff;font-weight:normal;font-size:12px;}
#footer .innerfoot ul.smallMenu>li{position:relative;display:block;float:<?=$ofloat?>;width:100%;height:24px;overflow:hidden;background:url(../webimages/expand.png) <?=$ofloat?> top no-repeat;}
#footer .innerfoot ul.smallMenu>li.open{background:url(../webimages/expand.png) <?=$ofloat?> top no-repeat;}
#footer .innerfoot ul.smallMenu>li a{text-align:center;width:90%;background:none;padding:0}
#footer .innerfoot ul.smallMenu>li ul li{width:100%;margin:0;}
#footer .innerfoot ul.smallMenu>li ul{margin:0;}


.mini_tr:hover {background-color: #d1dae4;}


.close-contact{cursor:pointer;height:50px;width:50px;right:0;top:0;position:absolute;}

.promoted{width:100%;height:auto;background:#dddddd;padding:35px 0;}
.promoted .inner-promo{width:100%; max-width:1300px;text-align:center;overflow:hidden;margin:0 auto;}
.promoted.more{width:100%;height:auto;background:url(../webimages/biger-fancy-background.png);min-height:410px;padding:26px 0;}
.promoted .half-promo{width:49%;min-height:200px;float:right;margin-top:10px;max-width:630px;background:#ffffff;border:1px #d4d3d2 solid;}
.promoted .half-promo > div{width:100%;}
.promoted .half-promo ~ .half-promo{float:left;}

.promoted .half-promo .content{overflow:hidden;;position:relative;height:180px;margin-top:10px;width:auto;display:block;}
.promoted .half-promo .content.open{height:auto;}
.promoted .half-promo .content span{position:relative;z-index:0;display:block;float:left;height:280px;width:100%; ;background-size:cover;}
.promoted .half-promo .content h2{text-shadow:1px 1px 1px #6666;width:100%;padding:0 8px;text-align:right;float:right;height:18px;line-height:18px;text-align:right;color:#262626;font-weight:bold;font-size:16px;margin-top:10px;}
.promoted .half-promo .content > strong{text-shadow:1px 1px 1px #6666;text-align:right;height:54px;line-height:18px;display:block;float:right;width:70%;padding:0 8px;color:#262626;font-size:16px;font-weight:normal;margin-top:0;}
.promoted .half-promo .content > strong ~ strong{margin:0;padding:0;position:absolute;left:0;top:313px;height:20px;line-height:20px;width:120px;direction:ltr;text-align:right;font-size:18px;color:#262626}
.promoted.step .half-promo{width:98%;margin:1%;float:none;display:inline-block;}
.promoted .half-promo .content .text-area{margin:15px;text-align:right;font-size:14px;color:#4a4a4a;line-height:18px;overflow:auto;}
.promoted .half-promo > div.read-more{cursor:pointer;height:30px;line-height:30px;width:100px;float:left;text-align:center;}

.gallerymenu{width:100%;height:40px;position:relative;z-index:999;overflow:visible;font-size:0;border-bottom:1px solid #ddd;}
.gallerymenu ul{opacity:0;filter:alpha(opacity=0);width:100%;height:46px;padding:0 0 1px 0;max-width:1278px;list-style:none;text-align:center;margin:0 auto;overflow:visible;}
.gallerymenu ul li{position:relative;height:40px;display:inline-block;margin-top:2px;list-style:none;margin:0 auto;vertical-align:top;overflow:visible;}
.gallerymenu ul li a{width:100%;height:40px;line-height:40px;display:block;text-align:center;color:#555555;font-size:16px;}
.gallerymenu ul li.active{background:#cecece;border-radius:5px;}
.gallerymenu ul li.active a{color:#333333;font-weight:bold;}

.gallerymenu > ul.collapsed{overflow:hidden;background:#cecece;border-radius:5px;overflow:hidden;}
.gallerymenu > ul.collapsed li.expand{margin-right:10px;overflow:hidden;border-bottom:0;cursor:pointer;display:block;margin-top:0;width:95%;height:40px;line-height:40px;font-size:16px;font-weight:bold; }
.gallerymenu > ul.collapsed li{overflow:hidden;position:relative;border:0 #333333 solid;padding-top:4px;padding-bottom:4px;margin-top:3px; }
.gallerymenu > ul.collapsed li a{color:#555555;width:auto;display:block;position:absolute;left:0;right:0;top:0; ;border-bottom:1px #E2E2E2 solid;background:url(../webimages/irooms_fancy_button.png)}

.gallery ~ .gallery{display:none;}


#pagetext{position:relative;text-align:center;max-width:1000px;width:100%;height:auto;overflow:hidden;margin:15px auto 20px auto;border:1px #dadadb solid;background:url(../webimages/text_irooms_bg.png) top right no-repeat #ffffff;}
#pagetext .html-text{width:96%;margin:10px 2% 0 2%;min-height:10px;float:right;text-align:right;position:relative}
#pagetext .html-text.closed{height:97px;overflow:hidden;}
.text-page-block > div.read-more,
#pagetext > div.read-more{cursor:pointer;height:30px;line-height:30px;width:100px;float:left;text-align:center;}


#inmap {background: none repeat scroll 0 0 rgba(250, 250, 250, 0.8);bottom: 0;display: none;top:0;left: 0;min-height: 250px;position: absolute;right: 0;text-align: center;z-index: 9999999;}
#closemap {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);bottom: 0;cursor: pointer;display: none;float: left;font-size: 16px;font-weight: bold;height: 40px;line-height: 40px;position: absolute;right: 0;text-align: center;width: 100px;z-index: 9999;}
.gmnoprint div:first-child{left:0;}


#footer .innerfoot{position:relative;max-width:1278px;width:100%;margin:10px auto 0;min-height:100px;text-align:center;overflow:hidden;}
#footer .innerfoot .bottom-logo{float:left;width:230px;height:120px;display:inline-block;margin:0 auto;margin:0 20px;}
#footer .innerfoot ul{display:inline-table;height: auto;overflow: hidden;width: 96%;margin:0 2%;max-width:800px;text-align:right;vertical-align:top}
#footer .innerfoot ul > li{border-right:0 #ffffff dotted;padding-right:5px;display:inline-table;text-align:right; overflow:hidden;line-height:20px;max-width:100%;min-width:120px;}
#footer .innerfoot ul > li:first-child{padding-right:0;border:0}
#footer .innerfoot ul > li > a{display:block;height:24px;line-height:24px;text-align:right;font-weight:bold;font-size:16px;}
#footer .innerfoot ul > li ul{float:left;width:100%;height:auto;overflow:hidden;}
#footer .innerfoot ul > li ul >li{clear:both;float:right;margin-right:2%;min-height:20px;border:0;padding-right:0;}
#footer .innerfoot ul > li ul > li a{display:block;height:auto;min-height:20px;line-height:20px;text-align:right; ;font-weight:normal;font-size:14px;}

#footer .innerfoot ul.smallMenu>li{position:relative;display:block;float:left;width:100%;height:24px;overflow:hidden;background:url(../webimages/expand.png) left top no-repeat;}
#footer .innerfoot ul.smallMenu>li.open{background:url(../webimages/expand.png) left top no-repeat;}
#footer .innerfoot ul.smallMenu>li a{text-align:center;width:90%;background:none;padding:0}
#footer .innerfoot ul.smallMenu>li ul li{width:100%;margin:0;}
#footer .innerfoot ul.smallMenu>li ul{margin:0;}



#location{display:none;position:absolute;right:-294px;top:0;overflow:visible;border:2px #dadada solid;border-radius:10px;height:256px;width:290px;background:#fefefe;z-index:999999;}
#location #icon{position:absolute;left:-40px;height:150px;width:40px;top:0;border:1px #dadada solid;background:url(../webimages/location_icon.png) bottom left no-repeat #fefefe;}
#location #icon.found{background:url(../webimages/new_rooms_in_my_area.png) center center no-repeat #fefefe;cursor:pointer;}
#location>img{float:right;border:0;border-radius:10px;overflow:hidden;position:relative;z-index:0;}
#location form{line-height:30px;position:absolute;bottom:0;width:280px;padding-right:10px;height:30px;background:url(../webimages/semi_black.png);z-index:10;border-radius:0px 0px 10px 10px;border:0px #ffffff solid;color:#ffffff}
#location form input.submi{cursor:pointer;border-radius:0 0 0 10px;width:100px;height:30px;border:0;background:#00CC00;float:left;color:#ffffff;font-size:14px;font-weight:bold}
#location form b{color:#fff;font-weight:bold;}
#location form b span{color:#fff;}
#map-canvas{height:320px;width:100%;float:left;position:absolute;}



/* mods */

#tog-face { display:none }
#pointers2 { display:none; } /* ddd */
#gallery-container { display:none; }
#gallery { display:none; } 
.searchform { position:relative; top: 19px;}
